.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.664400px;}
.ls3{letter-spacing:-0.444400px;}
.ls6{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.006952px;}
.ls7{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.002800px;}
.ls8{letter-spacing:-0.001728px;}
.ls9{letter-spacing:-0.001512px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.700000px;}
.ws3{word-spacing:1.000000px;}
.ws0{word-spacing:1.100000px;}
.ws4{word-spacing:1.603200px;}
.ws2{word-spacing:1.737980px;}
._3{margin-left:-5.271200px;}
._0{margin-left:-2.186800px;}
._1{margin-left:-1.095600px;}
._2{width:1.861200px;}
._7{width:6.270800px;}
._5{width:8.509600px;}
._4{width:20.605200px;}
._6{width:22.013200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:15.120000px;}
.fs5{font-size:17.280000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:44.982968px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:69.519192px;}
.y0{bottom:0.000000px;}
.y41{bottom:50.295910px;}
.y38{bottom:321.800716px;}
.y3a{bottom:321.817586px;}
.y39{bottom:321.956600px;}
.y3b{bottom:353.121300px;}
.y36{bottom:481.160292px;}
.y3e{bottom:495.813410px;}
.y3c{bottom:500.241602px;}
.y3d{bottom:519.389720px;}
.y18{bottom:630.138340px;}
.ye{bottom:630.143495px;}
.y17{bottom:649.665108px;}
.yd{bottom:649.670263px;}
.y16{bottom:669.191877px;}
.yc{bottom:669.197032px;}
.y15{bottom:688.718646px;}
.yb{bottom:688.723801px;}
.y30{bottom:700.532600px;}
.y14{bottom:708.245414px;}
.ya{bottom:708.250569px;}
.y29{bottom:714.741684px;}
.y32{bottom:722.184988px;}
.y13{bottom:727.772183px;}
.y9{bottom:727.777338px;}
.y12{bottom:747.298952px;}
.y8{bottom:747.304107px;}
.y11{bottom:766.825720px;}
.y7{bottom:766.830875px;}
.y10{bottom:786.352489px;}
.y6{bottom:786.357644px;}
.yf{bottom:805.879258px;}
.y5{bottom:805.884412px;}
.y24{bottom:830.046688px;}
.y2a{bottom:840.772401px;}
.y1f{bottom:890.731912px;}
.y1c{bottom:892.294003px;}
.y1e{bottom:911.038789px;}
.y1b{bottom:912.600880px;}
.y33{bottom:918.965553px;}
.y1d{bottom:931.345666px;}
.y1a{bottom:932.907758px;}
.y31{bottom:934.903536px;}
.y26{bottom:936.934586px;}
.y19{bottom:953.214947px;}
.y2f{bottom:956.817755px;}
.y25{bottom:956.897890px;}
.y28{bottom:957.002082px;}
.y27{bottom:957.071995px;}
.y34{bottom:957.645089px;}
.y37{bottom:963.513354px;}
.y4{bottom:987.031104px;}
.y3{bottom:1006.557873px;}
.y2{bottom:1026.084641px;}
.y1{bottom:1045.611410px;}
.y23{bottom:1073.756237px;}
.y2e{bottom:1090.393674px;}
.y22{bottom:1105.674141px;}
.y2b{bottom:1121.706161px;}
.y2c{bottom:1121.863394px;}
.y2d{bottom:1121.933576px;}
.y35{bottom:1133.511523px;}
.y21{bottom:1136.916595px;}
.y40{bottom:1160.172858px;}
.y20{bottom:1165.033618px;}
.y3f{bottom:1179.699001px;}
.h7{height:10.795680px;}
.h6{height:12.337920px;}
.h8{height:18.956000px;}
.h4{height:27.760000px;}
.h1{height:30.536000px;}
.h2{height:34.546919px;}
.h5{height:35.088000px;}
.h3{height:53.390740px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:85.914720px;}
.x26{left:89.035623px;}
.x4{left:99.973856px;}
.x13{left:118.225502px;}
.x19{left:124.303638px;}
.x23{left:125.836837px;}
.x18{left:151.164313px;}
.x20{left:204.092072px;}
.x1f{left:280.181799px;}
.x21{left:282.765699px;}
.x1b{left:286.751881px;}
.x22{left:289.133334px;}
.xf{left:297.863426px;}
.xe{left:312.377530px;}
.x14{left:337.423031px;}
.x7{left:343.386452px;}
.x1{left:345.018994px;}
.x8{left:354.108648px;}
.x2{left:355.370037px;}
.x24{left:377.718412px;}
.x25{left:402.744680px;}
.xd{left:417.690459px;}
.x15{left:423.540635px;}
.xc{left:441.352708px;}
.x11{left:474.350017px;}
.x1e{left:486.872149px;}
.x5{left:495.825651px;}
.x6{left:509.884787px;}
.x16{left:550.647696px;}
.x9{left:625.324599px;}
.xa{left:636.046795px;}
.x10{left:649.611141px;}
.x12{left:674.233527px;}
.x1a{left:677.678502px;}
.x17{left:678.750121px;}
.xb{left:715.185787px;}
.x1d{left:811.972433px;}
.x1c{left:850.896929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.567103pt;}
.ls3{letter-spacing:-0.379321pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.005934pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:-0.003414pt;}
.lsa{letter-spacing:-0.002390pt;}
.ls8{letter-spacing:-0.001475pt;}
.ls9{letter-spacing:-0.001291pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.597490pt;}
.ws3{word-spacing:0.853556pt;}
.ws0{word-spacing:0.938912pt;}
.ws4{word-spacing:1.368422pt;}
.ws2{word-spacing:1.483464pt;}
._3{margin-left:-4.499267pt;}
._0{margin-left:-1.866557pt;}
._1{margin-left:-0.935156pt;}
._2{width:1.588639pt;}
._7{width:5.352482pt;}
._5{width:7.263424pt;}
._4{width:17.587702pt;}
._6{width:18.789510pt;}
.fs6{font-size:12.905774pt;}
.fs5{font-size:14.749456pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:38.395504pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:59.338558pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:42.930400pt;}
.y38{bottom:274.675088pt;}
.y3a{bottom:274.689488pt;}
.y39{bottom:274.808144pt;}
.y3b{bottom:301.408976pt;}
.y36{bottom:410.697488pt;}
.y3e{bottom:423.204752pt;}
.y3c{bottom:426.984464pt;}
.y3d{bottom:443.328464pt;}
.y18{bottom:537.858667pt;}
.ye{bottom:537.863067pt;}
.y17{bottom:554.525867pt;}
.yd{bottom:554.530267pt;}
.y16{bottom:571.193067pt;}
.yc{bottom:571.197467pt;}
.y15{bottom:587.860267pt;}
.yb{bottom:587.864667pt;}
.y30{bottom:597.944144pt;}
.y14{bottom:604.527467pt;}
.ya{bottom:604.531867pt;}
.y29{bottom:610.072400pt;}
.y32{bottom:616.425680pt;}
.y13{bottom:621.194667pt;}
.y9{bottom:621.199067pt;}
.y12{bottom:637.861867pt;}
.y8{bottom:637.866267pt;}
.y11{bottom:654.529067pt;}
.y7{bottom:654.533467pt;}
.y10{bottom:671.196267pt;}
.y6{bottom:671.200667pt;}
.yf{bottom:687.863467pt;}
.y5{bottom:687.867867pt;}
.y24{bottom:708.491733pt;}
.y2a{bottom:717.646736pt;}
.y1f{bottom:760.290000pt;}
.y1c{bottom:761.623333pt;}
.y1e{bottom:777.623067pt;}
.y1b{bottom:778.956400pt;}
.y33{bottom:784.389008pt;}
.y1d{bottom:794.956133pt;}
.y1a{bottom:796.289467pt;}
.y31{bottom:797.992976pt;}
.y26{bottom:799.726592pt;}
.y19{bottom:813.622800pt;}
.y2f{bottom:816.698000pt;}
.y25{bottom:816.766400pt;}
.y28{bottom:816.855333pt;}
.y27{bottom:816.915008pt;}
.y34{bottom:817.404176pt;}
.y37{bottom:822.413072pt;}
.y4{bottom:842.486800pt;}
.y3{bottom:859.154000pt;}
.y2{bottom:875.821200pt;}
.y1{bottom:892.488400pt;}
.y23{bottom:916.511600pt;}
.y2e{bottom:930.712592pt;}
.y22{bottom:943.755333pt;}
.y2b{bottom:957.439568pt;}
.y2c{bottom:957.573776pt;}
.y2d{bottom:957.633680pt;}
.y35{bottom:967.516112pt;}
.y21{bottom:970.422533pt;}
.y40{bottom:990.273067pt;}
.y20{bottom:994.422000pt;}
.y3f{bottom:1006.939733pt;}
.h7{height:9.214723pt;}
.h6{height:10.531112pt;}
.h8{height:16.180017pt;}
.h4{height:23.694728pt;}
.h1{height:26.064201pt;}
.h2{height:29.487747pt;}
.h5{height:29.949590pt;}
.h3{height:45.572012pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.333067pt;}
.x26{left:75.996933pt;}
.x4{left:85.333333pt;}
.x13{left:100.912144pt;}
.x19{left:106.100176pt;}
.x23{left:107.408848pt;}
.x18{left:129.027280pt;}
.x20{left:174.204112pt;}
.x1f{left:239.150992pt;}
.x21{left:241.356496pt;}
.x1b{left:244.758928pt;}
.x22{left:246.791632pt;}
.xf{left:254.243259pt;}
.xe{left:266.631867pt;}
.x14{left:288.009616pt;}
.x7{left:293.099733pt;}
.x1{left:294.493200pt;}
.x8{left:302.251733pt;}
.x2{left:303.328400pt;}
.x24{left:322.404000pt;}
.x25{left:343.765333pt;}
.xd{left:356.522400pt;}
.x15{left:361.515856pt;}
.xc{left:376.719467pt;}
.x11{left:404.884533pt;}
.x1e{left:415.572880pt;}
.x5{left:423.215200pt;}
.x6{left:435.215467pt;}
.x16{left:470.008912pt;}
.x9{left:533.749867pt;}
.xa{left:542.901867pt;}
.x10{left:554.479803pt;}
.x12{left:575.496400pt;}
.x1a{left:578.436880pt;}
.x17{left:579.351568pt;}
.xb{left:610.451467pt;}
.x1d{left:693.064336pt;}
.x1c{left:726.288592pt;}
}
